nodejs-qs-0.6.5-alt1_3.noarch.rpm


Advertisement

Description

nodejs-qs - Query string parser for Node.js

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name nodejs-qs
Package version 0.6.5
Package release alt1_3
Package architecture noarch
Package type rpm
Installed size 9.89 KB
Download size 9.89 KB
Official Mirror ftp.altlinux.org
This is a query string parser for node and the browser supporting nesting,
as it was removed from 0.3.x, so this library provides the previous and
commonly desired behavior (and twice as fast). Used by express, connect
and others.

Alternatives

Package Version Architecture Repository
nodejs-qs - - -

Requires

Name Value
nodejs(engine) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
nodejs-qs = 0.6.5-alt1_3
npm(qs) = 0.6.5

Download

Type URL
Binary Package nodejs-qs-0.6.5-alt1_3.noarch.rpm
Source Package nodejs-qs-0.6.5-alt1_3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install nodejs-qs rpm package:
    # sudo apt-get install nodejs-qs

Files

Path
/usr/lib/node_modules/qs/index.js
/usr/lib/node_modules/qs/package.json
/usr/share/doc/nodejs-qs-0.6.5/Readme.md

See Also

Package Description
nodejs-range-parser-0.0.4-alt1_5.noarch.rpm Range header field string parser for Node.js
nodejs-read-1.0.5-alt1_1.noarch.rpm An implementation of read(1) for node programs
nodejs-read-installed-0.2.3-alt1_1.noarch.rpm Returns a tree structure of all installed packages in a folder
nodejs-read-package-json-1.1.1-alt1_1.noarch.rpm npm's package.json parser
nodejs-repl-0.1.3-alt1_4.noarch.rpm A lightweight templating library for Node.js
nodejs-request-2.25.0-alt1_1.noarch.rpm Simplified HTTP request client
nodejs-require-all-0.0.6-alt1_2.noarch.rpm Require all files within a directory
nodejs-require-cs-0.4.4-alt1_1.noarch.rpm An AMD loader plugin for CoffeeScript
nodejs-requirejs-2.1.8-alt1_1.noarch.rpm Node.js adapter for RequireJS, for loading AMD modules
nodejs-resolve-0.4.0-alt1_3.noarch.rpm Resolve like require.resolve() on behalf of files asynchronously/synchronously
nodejs-retry-0.6.0-alt1_6.noarch.rpm Retry strategies for failed operations
nodejs-revalidator-0.1.5-alt1_2.noarch.rpm A cross-browser/Node.js validator used by resourceful
nodejs-rimraf-2.2.2-alt1_1.noarch.rpm A deep deletion module for node.js
nodejs-ronn-0.4.0-alt1_3.noarch.rpm Markdown to roff/html converter
nodejs-runforcover-0.0.2-alt1_4.noarch.rpm Require plugin for JS code coverage
Advertisement
Advertisement